﻿/* CSS Document */

* {
    margin:0;
    padding:0;
}

html, body {
    text-align:center;
    background-color:#000;
}

h1 {
	font-size:1.2em;
	color:#ECED9F;
}
h2 {
	font-size:1.1em;
	color:#ECED9F;
}
h3 {
	font-size:1.05em;
	color:#ECED9F;
}

a {
	color:#FFEB73;
	}
a:hover {
	color:#fff;
	}
a:visited {
	color:#9B9F8B;
}


#wrapper {
/*    overflow:hidden;*/
    overflow-y:auto;
    width:1020px;
    margin: 0 auto;
    text-align: left;
    background-color:#000;
    background-image:url('grid-element.jpg'); 
}   


#header {
    background-color:#4F2D60;
    height:100px;
}

#mainmenubar{
	width:100%;
	clear:both;
}

.mainmenuitem{
	float:left;
	width:20%;
	background-color:#3F1C50;
	height:30px;
	line-height:29px;
	color:#DBC7E5;
	border-width:1px;
	border-color:#000;
	border-style:solid;
	margin:-1px;
	text-align:center;
}


#contentpanel {
	font-family: Sans-Serif;
	clear:both;
	padding-top:10px;
	padding-left:20px;
    color:#ECEDCC;
}
#contentpanel h1{
	font-size:1.2em;
	color:#ECED9F;
}
#contentpanel h2{
	font-size:1.1em;
	color:#ECED9F;
}
#contentpanel h3{
	font-size:1.05em;
	color:#ECED9F;
}


#footer {
    background-color:#472D55;
    height:1.5em;
    width:1020px;
    margin: 1.5em auto;
    clear:both;
}

.section{
	clear:both;
	padding-left:20px;
}

#horizontalButtonholder{
	width:400px;
	margin-left: auto;
    margin-right: auto;
	margin: 0 auto;
	border-style:solid;
	border-width:1px;
	border-color:gray;
	background-color:#3F1C50;
	color:#DBC7E5;
}
.bigbutton{
	float:left;
	width:70px;
	height:70px;
	margin:4px;
	border-style:solid;
	border-width:1px;
	border-color:#4212AF;
}
.bigbutton:hover{
	margin:2px;
	border-width:3px;
	border-color:#DBC7E5;
}
#mediabox{
clear:both;
	width:400px;
	margin-left: auto;
    margin-right: auto;
	margin: 0 auto;
	border-style:none;
	border-width:1px;
	border-color:gray;

}
.horizontalButton{

	width:70px;
	height:70px;
	margin:4px;
	border-style:solid;
	border-width:1px;
	border-color:#4212AF;
}

.horizontalButton:hover{
	margin:2px;
	border-width:3px;
	border-color:#DBC7E5;
}


#scroll {
width:100%;
height:100px;
margin:0 auto;
overflow-x:auto;
overflow-y:hidden;
}
#scroll ul {
white-space:nowrap;
list-style:none;
}

#scroll li {
text-align:center;
display:-moz-inline-box;  
display:inline-block;             
}

#scroll img {
border:0;
display:block;
border:1px solid #A3CBE0;
}
#scroll a:active img, #scroll a:focus img, #scroll a:hover img {
border:1px solid #000;
}
#scroll a {
text-decoration:none;
font-weight:bold;
color:#000;
}
#scroll a:active, #scroll a:focus, #scroll a:hover {
color:#FFF;
}
#scroll span {
padding:5px 0 0;
display:block;
}

#threecontainer {
	width:800px;
	height:450px;
	margin-left: auto;
    margin-right: auto;
	margin: 0 auto;
}
	